Bug 838859 - Code examples for section 9.8 Hot Rod client
Code examples for section 9.8 Hot Rod client
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 6.0.1
Assigned To: Misha H. Ali
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 06:14 EDT by Jochen Cordes
Modified: 2012-09-19 23:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.4 Build Filter: null Build Name: Build Date: 14-06-2012 11:05:28
Last Closed: 2012-09-19 23:48:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jochen Cordes 2012-07-10 06:14:50 EDT
Description of problem:

In section 9.8 for the Remote Cache API in the JDG Developer Guide at http://docs.redhat.com/docs/en-US/JBoss_Data_Grid/6/html/Developer_Guide/sect-RemoteCache_API.html there should be simple code example like in the "Getting Started Guide" section 6.3

Version-Release number of selected component (if applicable):

6.0.0

How reproducible:

Always

Steps to Reproduce:
1. Go to http://docs.redhat.com/docs/en-US/JBoss_Data_Grid/6/html/Developer_Guide/sect-RemoteCache_API.html
2.
3.
  
Actual results:


Expected results:

Code examples for Hot Rod client.


Additional info:
Comment 1 Misha H. Ali 2012-07-26 00:02:59 EDT
The Developer guide chapter now contains a simple config and a note to view the Hot Rod chapter for further information. 

http://documentation-stage.bne.redhat.com/docs/en-US/JBoss_Data_Grid/6/html-single/Developer_Guide/index.html#chap-The_RemoteCache_Interface

Note You need to log in before you can comment on or make changes to this bug.